"""empty message

Revision ID: a76e9015de47
Revises: 1fbf42ba760c
Create Date: 2022-05-05 17:08:24.806994

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'a76e9015de47'
down_revision = '1fbf42ba760c'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_table('clients',
    sa.Column('client_id', sa.Integer(), autoincrement=True, nullable=False),
    sa.Column('client_name', sa.String(length=50), nullable=False),
    sa.Column('added_by', sa.Integer(), nullable=False),
    sa.Column('status', sa.Integer(), nullable=False),
    sa.Column('date_added', sa.DateTime(), nullable=False),
    sa.Column('date_updated', sa.DateTime(), nullable=True),
    sa.ForeignKeyConstraint(['added_by'], ['users.user_id'], ),
    sa.PrimaryKeyConstraint('client_id')
    )
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_table('clients')
    # ### end Alembic commands ###
